This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 12306 - RFE: make authconfig able to configure wheel group
RFE: make authconfig able to configure wheel group
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-15 13:18 EDT by Matthew Miller
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 12:33:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2000-06-15 13:18:08 EDT
The wheel group is a traditional method of slightly increasing security, by
making it so only members of the group can su to root. This is best
accomplished via PAM. There's been some suggestion of configuring it by
default, but a better way (less confusing to those who aren't expecting it)
IMHO would be to make it an option in authconfig.
Comment 1 Nalin Dahyabhai 2001-06-26 02:03:12 EDT
Reclassifying as an RFE, on the longer-term to-do list.
Comment 2 Matthew Miller 2003-05-16 22:56:30 EDT
This dovetails nicely with bug #86188.

Could maybe be something in the add-a-user thing in  firstboot, too.
Comment 3 Matthew Miller 2004-02-08 17:43:10 EST
Updating version to fedora core, to keep it on the radar. But not
tryin' to bug you; honest. :)
Comment 4 Tomas Mraz 2004-12-07 12:33:41 EST
I don't see it as being priority to fix it in near future. There are
more important issues and enhancements in authconfig to be made.
Comment 5 Matthew Miller 2004-12-07 13:38:53 EST
Sounds reasonable. It's more of a whole-system policy decision than
merely an authconfig enhancement anyway.

Note You need to log in before you can comment on or make changes to this bug.